話題(スレッド): Eclipse起動時のエラーについて

Eclipse起動時のエラーについて (2017-09-27 14:06, Yamada, #80281)

Pleiades All in Oneの「Eclipse 4.7 Oxygen 0」(Windows 64bit)をダウンロードしてEclipseを起動したところ、エラーメッセージが表示されます。
一度アンインストールして再度インストールしましたが、解消されませんでした。

エラーメッセージの内容は下記の通りです。

Warnings while parsing the commands from the 'org.eclipse.ui.commands' and 'org.eclipse.ui.actionDefinitions' extension points.
Commands should really have a category:plug-in='net.sf.eclipsecs.ui',id='CheckstylePlugin.PurgeCaches',categoryId='net.sf.eclipsecs'

大変お手数ですが、エラーの解消方法について、お分かりになる方がいらっしゃいましたら、、ご教授いただけますと幸いです。
よろしくお願いいたします。

メッセージ #80281 への返信×

ログインしていません。投稿を区別するために投稿者のニックネームをつけてください(ニックネームの一意性は保証されません。全く別の人も同じ名前を利用することが可能ですので本人であることの特定には利用できません。本人であることを保証したい場合にはログインして投稿を行なってください)。 ログインする